{{NBSONGS}} chansons / {{NBDRAFTS}} brouillons

<h3>Statistiques</h3>

<div class="acc">
  <h3><a href="?q=new" title="Plus de nouveautés">Nouveautés</a></h3>
  <ul>
{{NEW}}
  </ul>
</div>

<div class="acc">
  <h3><a href="?q=modif" title="Plus de modifications">Modifications</a></h3>
  <ul>
{{MOD}}
  </ul>
</div>

<div class="acc">
  <h3><a href="?q=top" title="Plus de top tounes actuel">Top tounes actuel</a></h3>
  <ol>
{{NOW}}
  </ol>
</div>

<div class="acc">
  <h3><a href="?q=top_vie" title="Plus de top tounes global">Top tounes global</a></h3>
  <ol>
{{ACC}}
  </ol>
</div>

<div class="acc">
  <h3><a href="?q=top_art" title="Plus de top artistes actuel">Top artistes actuel</a></h3>
  <div class="acc">
    <ol>
{{ART}}
    </ol>
  </div>
  
  <div class="acc">
    <ol>
{{POND}}
    </ol>
  </div>
</div>

<div class="acc">
  <h3><a href="?q=top_art_vie" title="Plus de top artistes global">Top artistes global</a></h3>
  <div class="acc">
    <ol>
{{ARTVIE}}
    </ol>
  </div>
  
  <div class="acc">
    <ol>
{{PONDVIE}}
    </ol>
  </div>
</div>
